SGI(3pm)

NAME
Imager::File::ICO - read MS Icon files

SYNOPSIS
  use Imager;

  my $img = Imager->new;
  $img->read(file=>"foo.ico")
    or die $img->errstr;

  my @imgs = Imager->read_multi(file => "foo.ico")
    or die Imager->errstr;

  $img->write(file => "foo.ico")
    or die $img->errstr;

  Imager->write_multi({ file => "foo.ico" }, @imgs)
    or die Imager->errstr;

DESCRIPTION
Imager's MS Icon support is documented in Imager::Files.

AUTHOR
Tony Cook <tonyc@cpan.org>

SEE ALSO
Imager, Imager::Files.